FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::ApplyMemberFunction< OBJPARSER, PARSER > Class Template Reference

## Public Types
using | resultType = typename OBJPARSER::resultType

## Public Member Functions
constexpr | ApplyMemberFunction (const ApplyMemberFunction &)=default
constexpr | ApplyMemberFunction (funcType f, OBJPARSER o, PARSER... p)
std::optional< resultType > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h